Bug 47757 - Microsoft Serial Mouse not detected
Microsoft Serial Mouse not detected
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 15:21 EDT by Prabir Mitra
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 17:44:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prabir Mitra 2001-07-06 15:21:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
I have 2-button Microsoft Serial mouse that never gets automatically 
detected during RedHat install . I have to manually configure it 
as "Microsoft Compatible (Serial)" to make it work.

How reproducible:
Always

Steps to Reproduce:
1. run mouseconfig tool
	

Actual Results:  mouse not detected automatically

Expected Results:  to be able to see the mouse at COM port 1:(/dev/ttyS0)

Additional info:

I have used all RedHat releases from RedHat 5.2-RedHat 7.1. Problem exists 
in all versions. Interestingly Mandrake 7.x can detect my mouse 
automatically during install.
Comment 1 Matt Wilson 2001-07-06 15:43:19 EDT
Very very odd, as the Mandrake serial probe:

http://www.linux-mandrake.com/cgi-bin/cvsweb.cgi/gi/tools/serial_probe/

is almost exactly the same code as what we use in kudzu for serial mouse
detection.  Are you sure it's not just the default in Mandrake?

Moving comp to kudzu, that's where the detection is.
Comment 2 Bill Nottingham 2005-02-04 17:44:33 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.

Note You need to log in before you can comment on or make changes to this bug.